@charset "UTF-8";
.bg-g {
	margin-bottom: 0;
}
.sub_nav2_wrap {
	margin-bottom: 30px;
	background: #b7370d;
}
ul.sub_nav2 {
	margin-bottom: 0;
}
ul.sub_nav2 li {
	display: inline-block;
	list-style: none;
	margin: 0 20px 0 0;
	position: relative;
	padding: 0px 0px 0px 0.7em;
}
ul.sub_nav2 > li::before {
    position: absolute;
    top: 50%;
    left: 0px;
    transform: translateY(-50%);
    width: 0px;
    height: 0px;
    border: 0.3em solid transparent;
    border-left: 0.4em solid #fff;
    content: "";
}
ul.sub_nav2 li a {
	display: block;
	transition: opacity 0.2s ease-out 0s;
	display: block;
	color: #fff;
	text-decoration: none;
	padding: 10px 3px;
}
ul.sub_nav2 li a:hover {
	color: #fff;
	opacity: 0.6;
}
ul.sub_nav2 li a.on {
	color: #fff;
	opacity: 0.6;
}
@media screen and (min-width:1000px){
.sub_nav2_wrap {
	width: 100vw;
	margin-left: calc((1000px - 100vw)/2);
}
.sub_nav2_in {
	width: 1000px;
	margin: 0 auto;
}
}
